{{<partials-page}} {{$head}} {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'" />
    </noscript>
    {{/head}}
    {{$pageTitle}}
    {{#t}}pages.not-eligible-to-apply.title{{/t}}
    {{/pageTitle}}
    {{$page-content}}
    <h1 class="govuk-heading-l">{{#t}}pages.not-eligible-to-apply.subTitle{{/t}}</h1>
    <p class="govuk-body">
        <a href="{{onlinesurveys}}" target="_blank" class="govuk-link"
            id="refund-immigration-link">{{#t}}pages.not-eligible-to-apply.refundOfImmigrationlink{{/t}}</a>
    </p>
    <p class="govuk-body">
        {{#t}}pages.not-eligible-to-apply.appWillBeAble{{/t}}
    </p>
    <p class="govuk-body">
        {{#t}}pages.not-eligible-to-apply.onceAppHasUsedService{{/t}}
    </p>
    <p class="govuk-body">
        {{#t}}pages.not-eligible-to-apply.appDetailsWillthen{{/t}}
    </p>
    <p class="govuk-body">
        {{#t}}pages.not-eligible-to-apply.theNhsBusinessService{{/t}}
    </p>
    <p class="govuk-body">
        {{#t}}pages.not-eligible-to-apply.findOut{{/t}} <a
            href="{{moreInfoData}}" target="_blank" class="govuk-link"
            id="more-info-link">{{#t}}pages.not-eligible-to-apply.moreInformationLnkDesc{{/t}}</a>
    </p>

    {{>partials-session-timeout-popup}}
    {{/page-content}}
    {{/partials-page}}